#wa-comptext-jqn3nfcs77tst4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxn915l7wyjc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxu1k7u4pepsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxu84zk80j168 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxuawr387rlhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxv2vy57q8stc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxv8skh87rj3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxwr1xg8r7oj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxz0d5t84jyvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxz4zxv84khfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwxz879pbm2rzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy4z9nc4qp5yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy55dnb8u7t94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy5794d8u62ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy65glmbfx4mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy65h1cbfxceo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy67eykbfxlzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy6c72mbfxpkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy6gum1bfz6vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy6vrqcc5aw8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy6vt9ec5aq8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy6vuguc5ag2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy8j48r8swgmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy8jg3l8sw3g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy93rsf8ssu3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy93rsf8st4vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy97bv28ss5jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwy99tne8sta9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwybwdy18su008 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwyc619n8ssjww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwydp48cbo0lk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwydzn4ibnz7uw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwzcpn8t73z0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jwzcq29a73yqyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jx36omyw97zde8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jx36pkdx7epuao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jx36pn3e7eprwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jykr1umz50rvqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jykr1h5v5p9b68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h5v5p9b68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h5v5p9b68>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h605p9by0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h605p9by0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h605p9by0>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h645p9fsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h645p9fsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h645p9fsw>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h6h5p9f14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h6h5p9f14>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h6h5p9f14>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h6m5p95rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h6m5p95rs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h6m5p95rs>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h6r5psx9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h6r5psx9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h6r5psx9k>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h6s5pszkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h6s5pszkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h6s5pszkw>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h6w5pswhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h6w5pswhs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h6w5pswhs>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h715psyt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h715psyt4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h715psyt4>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h755psy1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h755psy1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h755psy1c>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h775psuy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h775psuy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h775psuy8>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h7a5psu6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h7a5psu6g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h7a5psu6g>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h7d5psvq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h7d5psvq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h7d5psvq0>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h7f7h25t4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h7f7h25t4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h7f7h25t4>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h7j7h1yv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h7j7h1yv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h7j7h1yv4>.wa-container-vspacer {height:0px;}
#wa-container-jykr1h7l7h1vs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jykr1h7l7h1vs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jykr1h7l7h1vs0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jykr1h645p9fsw {background-color:#e0e0e0;}
#wa-container-wrapper-jykr1h6m5p95rs {background-color:#fdc92b;}
#wa-container-wrapper-jykr1h6s5pszkw {background-color:#ffffff;}
#wa-container-wrapper-jykr1h6w5pswhs {background-color:#fdc92b;}
#wa-container-wrapper-jykr1h715psyt4 {background-color:#e0e0e0;}
#wa-container-wrapper-jykr1h775psuy8 {background-color:#e0e0e0;}
#wa-container-wrapper-jykr1h7d5psvq0 {background-color:#e0e0e0;}
#wa-container-wrapper-jykr1h7l7h1vs0 {background-color:#090909;}
#wa-row-jqn3nfcs7v4xjc {margin:0px 0px;}
#wa-row-jqn3nfcs7v4xjc>div {padding: 0px 0px;}
#wa-row-jwxn8dytb0yz4 {margin:0px 0px;}
#wa-row-jwxn8dytb0yz4>div {padding: 0px 0px;}
#wa-row-jwxnehl87y8z8g>.wa-item-rowspacer {height:50px;}
#wa-row-jwxu05ul4kwgag {margin:0px 0px;}
#wa-row-jwxu05ul4kwgag>div {padding: 0px 0px;}
#wa-row-jwxu0c6bgnwns {margin:0px 0px;}
#wa-row-jwxu0c6bgnwns>div {padding: 0px 0px;}
#wa-row-jwxu0vvg64go4g {margin:0px 0px;}
#wa-row-jwxu0vvg64go4g>div {padding: 0px 0px;}
#wa-row-jwxu1icn4r8s94 {margin:0px 0px;}
#wa-row-jwxu1icn4r8s94>div {padding: 0px 0px;}
#wa-row-jwxu3zfa7zls6g {margin:0px 0px;}
#wa-row-jwxu3zfa7zls6g>div {padding: 0px 0px;}
#wa-row-jwxu58wu64glls {margin:0px 0px;}
#wa-row-jwxu58wu64glls>div {padding: 0px 0px;}
#wa-row-jwxugzb886tpzs>.wa-item-rowspacer {height:30px;}
#wa-row-jwxupwy0870nkg>.wa-item-rowspacer {height:20px;}
#wa-row-jwxv5ppaflbw4 {margin:0px 0px;}
#wa-row-jwxv5ppaflbw4>div {padding: 0px 0px;}
#wa-row-jwxv8skhfl8tk {margin:0px 0px;}
#wa-row-jwxv8skhfl8tk>div {padding: 0px 0px;}
#wa-row-jwxv8ym0697s34>.wa-item-rowspacer {height:50px;}
#wa-row-jwxwojid87uyf4>.wa-item-rowspacer {height:25px;}
#wa-row-jwxwok96697qeo>.wa-item-rowspacer {height:25px;}
#wa-row-jwxwqzh98wnu88 {margin:0px 0px;}
#wa-row-jwxwqzh98wnu88>div {padding: 0px 0px;}
#wa-row-jwxz85jbc2pqfs {margin:0px 0px;}
#wa-row-jwxz85jbc2pqfs>div {padding: 0px 0px;}
#wa-row-jwxzlte88wnux4>.wa-item-rowspacer {height:20px;}
#wa-row-jwxzro1c80dw1k>.wa-item-rowspacer {height:10px;}
#wa-row-jwy4rf9ybrgla0 {margin:0px 0px;}
#wa-row-jwy4rf9ybrgla0>div {padding: 0px 0px;}
#wa-row-jwy55acmbsuqg8 {margin:0px 0px;}
#wa-row-jwy55acmbsuqg8>div {padding: 0px 0px;}
#wa-row-jwy6574v5jeu5s {margin:0px 0px;}
#wa-row-jwy6574v5jeu5s>div {padding: 0px 0px;}
#wa-row-jwy697828xrpeg>.wa-item-rowspacer {height:100px;}
#wa-row-jwy6bqev8xrpi0 {margin:0px 0px;}
#wa-row-jwy6bqev8xrpi0>div {padding: 0px 0px;}
#wa-row-jwy6gtoz8xrp08 {margin:0px 0px;}
#wa-row-jwy6gtoz8xrp08>div {padding: 0px 0px;}
#wa-row-jwy80bg064zjo0>.wa-item-rowspacer {height:100px;}
#wa-row-jwy91htpb8rchk {margin:0px 0px;}
#wa-row-jwy91htpb8rchk>div {padding: 0px 0px;}
#wa-row-jwy93rsfbd3fq8 {margin:0px 0px;}
#wa-row-jwy93rsfbd3fq8>div {padding: 0px 0px;}
#wa-row-jwy97bv28ttpe0 {margin:0px 0px;}
#wa-row-jwy97bv28ttpe0>div {padding: 0px 0px;}
#wa-row-jwyc5za7c7slfs {margin:0px 0px;}
#wa-row-jwyc5za7c7slfs>div {padding: 0px 0px;}
#wa-row-jwydwjswc0js1k>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jqn3nfcs7v4xjc {margin:0px 0px;}
#wa-row-jqn3nfcs7v4xjc>div {padding: 0px 0px;}
#wa-row-jwxn8dytb0yz4 {margin:0px 0px;}
#wa-row-jwxn8dytb0yz4>div {padding: 0px 0px;}
#wa-row-jwxu05ul4kwgag {margin:0px 0px;}
#wa-row-jwxu05ul4kwgag>div {padding: 0px 0px;}
#wa-row-jwxu0c6bgnwns {margin:0px 0px;}
#wa-row-jwxu0c6bgnwns>div {padding: 0px 0px;}
#wa-row-jwxu0vvg64go4g {margin:0px 0px;}
#wa-row-jwxu0vvg64go4g>div {padding: 0px 0px;}
#wa-row-jwxu1icn4r8s94 {margin:0px 0px;}
#wa-row-jwxu1icn4r8s94>div {padding: 0px 0px;}
#wa-row-jwxu3zfa7zls6g {margin:0px 0px;}
#wa-row-jwxu3zfa7zls6g>div {padding: 0px 0px;}
#wa-row-jwxu58wu64glls {margin:0px 0px;}
#wa-row-jwxu58wu64glls>div {padding: 0px 0px;}
#wa-row-jwxv5ppaflbw4 {margin:0px 0px;}
#wa-row-jwxv5ppaflbw4>div {padding: 0px 0px;}
#wa-row-jwxv8skhfl8tk {margin:0px 0px;}
#wa-row-jwxv8skhfl8tk>div {padding: 0px 0px;}
#wa-row-jwxwqzh98wnu88 {margin:0px 0px;}
#wa-row-jwxwqzh98wnu88>div {padding: 0px 0px;}
#wa-row-jwxz85jbc2pqfs {margin:0px 0px;}
#wa-row-jwxz85jbc2pqfs>div {padding: 0px 0px;}
#wa-row-jwy4rf9ybrgla0 {margin:0px 0px;}
#wa-row-jwy4rf9ybrgla0>div {padding: 0px 0px;}
#wa-row-jwy55acmbsuqg8 {margin:0px 0px;}
#wa-row-jwy55acmbsuqg8>div {padding: 0px 0px;}
#wa-row-jwy6574v5jeu5s {margin:0px 0px;}
#wa-row-jwy6574v5jeu5s>div {padding: 0px 0px;}
#wa-row-jwy6bqev8xrpi0 {margin:0px 0px;}
#wa-row-jwy6bqev8xrpi0>div {padding: 0px 0px;}
#wa-row-jwy6gtoz8xrp08 {margin:0px 0px;}
#wa-row-jwy6gtoz8xrp08>div {padding: 0px 0px;}
#wa-row-jwy91htpb8rchk {margin:0px 0px;}
#wa-row-jwy91htpb8rchk>div {padding: 0px 0px;}
#wa-row-jwy93rsfbd3fq8 {margin:0px 0px;}
#wa-row-jwy93rsfbd3fq8>div {padding: 0px 0px;}
#wa-row-jwy97bv28ttpe0 {margin:0px 0px;}
#wa-row-jwy97bv28ttpe0>div {padding: 0px 0px;}
#wa-row-jwyc5za7c7slfs {margin:0px 0px;}
#wa-row-jwyc5za7c7slfs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jqn3nfcs7v4xjc {margin:0px 0px;}
#wa-row-jqn3nfcs7v4xjc>div {padding: 0px 0px;}
#wa-row-jwxn8dytb0yz4 {margin:0px 0px;}
#wa-row-jwxn8dytb0yz4>div {padding: 0px 0px;}
#wa-row-jwxu05ul4kwgag {margin:0px 0px;}
#wa-row-jwxu05ul4kwgag>div {padding: 0px 0px;}
#wa-row-jwxu0c6bgnwns {margin:0px 0px;}
#wa-row-jwxu0c6bgnwns>div {padding: 0px 0px;}
#wa-row-jwxu0vvg64go4g {margin:0px 0px;}
#wa-row-jwxu0vvg64go4g>div {padding: 0px 0px;}
#wa-row-jwxu1icn4r8s94 {margin:0px 0px;}
#wa-row-jwxu1icn4r8s94>div {padding: 0px 0px;}
#wa-row-jwxu3zfa7zls6g {margin:0px 0px;}
#wa-row-jwxu3zfa7zls6g>div {padding: 0px 0px;}
#wa-row-jwxu58wu64glls {margin:0px 0px;}
#wa-row-jwxu58wu64glls>div {padding: 0px 0px;}
#wa-row-jwxv5ppaflbw4 {margin:0px 0px;}
#wa-row-jwxv5ppaflbw4>div {padding: 0px 0px;}
#wa-row-jwxv8skhfl8tk {margin:0px 0px;}
#wa-row-jwxv8skhfl8tk>div {padding: 0px 0px;}
#wa-row-jwxwqzh98wnu88 {margin:0px 0px;}
#wa-row-jwxwqzh98wnu88>div {padding: 0px 0px;}
#wa-row-jwxz85jbc2pqfs {margin:0px 0px;}
#wa-row-jwxz85jbc2pqfs>div {padding: 0px 0px;}
#wa-row-jwy4rf9ybrgla0 {margin:0px 0px;}
#wa-row-jwy4rf9ybrgla0>div {padding: 0px 0px;}
#wa-row-jwy55acmbsuqg8 {margin:0px 0px;}
#wa-row-jwy55acmbsuqg8>div {padding: 0px 0px;}
#wa-row-jwy6574v5jeu5s {margin:0px 0px;}
#wa-row-jwy6574v5jeu5s>div {padding: 0px 0px;}
#wa-row-jwy6bqev8xrpi0 {margin:0px 0px;}
#wa-row-jwy6bqev8xrpi0>div {padding: 0px 0px;}
#wa-row-jwy6gtoz8xrp08 {margin:0px 0px;}
#wa-row-jwy6gtoz8xrp08>div {padding: 0px 0px;}
#wa-row-jwy91htpb8rchk {margin:0px 0px;}
#wa-row-jwy91htpb8rchk>div {padding: 0px 0px;}
#wa-row-jwy93rsfbd3fq8 {margin:0px 0px;}
#wa-row-jwy93rsfbd3fq8>div {padding: 0px 0px;}
#wa-row-jwy97bv28ttpe0 {margin:0px 0px;}
#wa-row-jwy97bv28ttpe0>div {padding: 0px 0px;}
#wa-row-jwyc5za7c7slfs {margin:0px 0px;}
#wa-row-jwyc5za7c7slfs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jqn3nfcs7v4xjc {margin:0px 0px;}
#wa-row-jqn3nfcs7v4xjc>div {padding: 0px 0px;}
#wa-row-jwxn8dytb0yz4 {margin:0px 0px;}
#wa-row-jwxn8dytb0yz4>div {padding: 0px 0px;}
#wa-row-jwxu05ul4kwgag {margin:0px 0px;}
#wa-row-jwxu05ul4kwgag>div {padding: 0px 0px;}
#wa-row-jwxu0c6bgnwns {margin:0px 0px;}
#wa-row-jwxu0c6bgnwns>div {padding: 0px 0px;}
#wa-row-jwxu0vvg64go4g {margin:0px 0px;}
#wa-row-jwxu0vvg64go4g>div {padding: 0px 0px;}
#wa-row-jwxu1icn4r8s94 {margin:0px 0px;}
#wa-row-jwxu1icn4r8s94>div {padding: 0px 0px;}
#wa-row-jwxu3zfa7zls6g {margin:0px 0px;}
#wa-row-jwxu3zfa7zls6g>div {padding: 0px 0px;}
#wa-row-jwxu58wu64glls {margin:0px 0px;}
#wa-row-jwxu58wu64glls>div {padding: 0px 0px;}
#wa-row-jwxv5ppaflbw4 {margin:0px 0px;}
#wa-row-jwxv5ppaflbw4>div {padding: 0px 0px;}
#wa-row-jwxv8skhfl8tk {margin:0px 0px;}
#wa-row-jwxv8skhfl8tk>div {padding: 0px 0px;}
#wa-row-jwxwqzh98wnu88 {margin:0px 0px;}
#wa-row-jwxwqzh98wnu88>div {padding: 0px 0px;}
#wa-row-jwxz85jbc2pqfs {margin:0px 0px;}
#wa-row-jwxz85jbc2pqfs>div {padding: 0px 0px;}
#wa-row-jwy4rf9ybrgla0 {margin:0px 0px;}
#wa-row-jwy4rf9ybrgla0>div {padding: 0px 0px;}
#wa-row-jwy55acmbsuqg8 {margin:0px 0px;}
#wa-row-jwy55acmbsuqg8>div {padding: 0px 0px;}
#wa-row-jwy6574v5jeu5s {margin:0px 0px;}
#wa-row-jwy6574v5jeu5s>div {padding: 0px 0px;}
#wa-row-jwy6bqev8xrpi0 {margin:0px 0px;}
#wa-row-jwy6bqev8xrpi0>div {padding: 0px 0px;}
#wa-row-jwy6gtoz8xrp08 {margin:0px 0px;}
#wa-row-jwy6gtoz8xrp08>div {padding: 0px 0px;}
#wa-row-jwy91htpb8rchk {margin:0px 0px;}
#wa-row-jwy91htpb8rchk>div {padding: 0px 0px;}
#wa-row-jwy93rsfbd3fq8 {margin:0px 0px;}
#wa-row-jwy93rsfbd3fq8>div {padding: 0px 0px;}
#wa-row-jwy97bv28ttpe0 {margin:0px 0px;}
#wa-row-jwy97bv28ttpe0>div {padding: 0px 0px;}
#wa-row-jwyc5za7c7slfs {margin:0px 0px;}
#wa-row-jwyc5za7c7slfs>div {padding: 0px 0px;}
}
